Subject: bug#43698: closed (Re: bug#43698: 2nd line of key seriesdoesn’t work)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 01 Oct 2020 02:07:02 +0000

Your bug report

#43698: Be explicit here.  Make a statement or ask a question.

which was filed against the hyperbole package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43698: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43698
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43698: 2nd line of key series doesn’t work
From: Robert Weiner <[email-masked]>
Cc: [email-masked]
Date: Wed, 30 Sep 2020 22:05:23 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Sep 30, 2020 at 9:51 PM Robert Weiner <[email-masked]> wrote:

> close 43698

Subject: Be explicit here. Make a statement or ask a question.
From: Jean Louis <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 10:18:58 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

This may be a bug for key series, on this text below, if I M-RET on the
begin of second line on the char m within m} then I get minibuffer
prompt:

Visit tags table (default TAGS): ~/.emacs.d/elpa/hyperbole-7.1.3/

what is expected is that keypress works. If I press M-RET on the char f
on the end of the first line then the key series works, it asks me for
occurences. It should work also on the second line within {}.

{C-h h f o} or {M-x occur RET} (find matches in a single buffer) and {C-h h f
m} or {M-x moccur RET} (find matches across multiple buffers and files) also
produce implicit button output that display associated source lines.

I use:  Editor:      GNU Emacs 28.0.50 (build 15, x86_64-pc-linux-gnu, X toolkit, cairo version 1.14.8, Xaw3d scroll bars)

        Hyperbole:   7.1.3
        Sys Type:    x86_64-pc-linux-gnu
        OS Type:     gnu/linux
        Window Sys:  emacs

-- 
Thanks,
Jean Louis